Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Aug 2020 05:01:02 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello centrepoint,
   I am trying to contact you but the number that you provided is not
working.
 I have an order how I can recieved it??
 Shall I come to the albairaq mall bramch to pick it up? Or its still the
same way I have to wait im parking area??
Kindly provide me with working number that I can contact you on

THANK YOU

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1426395